#aedes_gdpr_check_background_layer {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.6);
	text-align: center;
	z-index: 9999;
}
#aedes_gdpr_check_content {
	margin-top: 50px;
	padding: 10px;
	background-color: white;
	display: inline-block;
	max-width: 600px;
}
#aedes_gdpr_check_agreement {
	text-align: left;
}
#aedes_gdpr_check_message {
	display: none;
	color: #eb340a;
}
#aedes_gdpr_checkout_message {
	display: none;
	color: #eb340a;
}
#aedes_gdpr_checkout_dummy {
	display: none;
}
#aedes_gdpr_check_buttons {
	text-align: left;
}
#aedes_gdpr_check_buttons div {
	margin-top: 5px;
}
#aedes_gdpr_check_buttons label{
	color: #555;
	font-weight: bold;
}